CairoSurface::markDirtyRectangle
CairoSurface::setFallbackResolution
CairoSurface
PHP Manual

# CairoSurface::setDeviceOffset

(PECL cairo >= 0.1.0)

CairoSurface::setDeviceOffset — The setDeviceOffset purpose

### Description

public void CairoSurface::setDeviceOffset ( string `$x` , string `$y` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`x`

  Description...

`y`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoSurface::setDeviceOffset() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoSurface::markDirtyRectangle
CairoSurface::setFallbackResolution
CairoSurface
PHP Manual